﻿#tr_result:hover{}

.qs1{position:absolute;z-index:10001; width:948px; height:615px;}
.qs2{display:inline-block;padding:15px;z-index:100002;position:relative;top:2px;background-color:#FFFFFF;border:3px solid #0097CE;width:945px;height:615px;-moz-box-shadow: 0 0 20px #000000 !important;}
.qs3{height:620px;width:948px;overflow-y:auto; overflow-x:hidden;padding-right:5px;}
.qs4{padding:2px;vertical-align: top;height:20px;text-align:left}
.qs42{height:20px;border-right:1px solid #cccccc; padding-right:5px;padding-top:2px;vertical-align: top;font-size:10px;width:100px;text-align:right;}
.qs43{height:80px;border-right:1px solid #cccccc; padding:2px;vertical-align: top;text-align:left;}
.qs5{font-size:11px;color:#0097CE;font-weight:bold;}
.qs6{font-size:10px;color:#666666;}
.qs7{position:absolute;}
.qs8{font-size:8px;height:8px;border:1px solid #0097CE;border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;-khtml-border-radius:4px;background-image: url(//box.qweery.nl/images/bgslider.png); background-repeat: repeat-x;}
.qs9{font-size:8px;z-index:5;position:relative;top:1px;height:8px;border:0px;background-color:#00b2da;background-image: url(//box.qweery.nl/images/bgselected.png); background-repeat: repeat-x;}
.qs10{display:none;position:relative;top:0px;cursor:pointer;height:10px;width:1px;background-image: url(//box.qweery.nl/images/sliderend.png); background-repeat: no-repeat;}
.qs11{display:none;position:relative;top:0px;cursor:pointer;height:10px;width:1px;background-image: url(//box.qweery.nl/images/sliderend.png); background-repeat: no-repeat;}
.qs12{z-index:8;position:relative;top:14px;font-size:10px;padding-left:12px;color:#666666;}
.qs13{z-index:7;position:relative;top:-22px;font-size:10px;padding-left:12px;color:#666666;}
.qs14{z-index:10;position:relative;top:-6px;cursor:pointer;height:22px;width:11px;background-image: url(//box.qweery.nl/images/slider.png); background-repeat: no-repeat;}
.qs15{z-index:11;position:relative;top:-6px;cursor:pointer;height:22px;width:11px;background-image: url(//box.qweery.nl/images/slider.png); background-repeat: no-repeat;}
.qs16{padding:2px; vertical-align: top;font-size:10px;color:#666666;text-align:left;}
.qs161{font-family:verdana;font-size:11px;color:#000000;overflow:hidden;padding:1px;}
.qs162 {font-family:verdana;color:#000000;}
.qs162:hover{color:#0097CE;border-bottom:1px solid #f5762a; }
.qs17{position:relative;left:0px;top:2px;border-color:#1c5180;margin-right:3px;}
.qs18{}
.qs19{border-right:1px solid #cccccc; padding:2px;vertical-align:top;font-size:11px;color:#666666;text-align:left}
.qs20{font-size:10px;color:#666666;}
.qs21{cursor:pointer;border:0px;position:relative;top:4px;}
.qs22{vertical-align:top;text-align:left;padding-left:0px;padding-right:0px;width:550px;}
.qs23{padding-left:10px;padding-top:2px;font-size:10px;width:75px;}
.qs24{padding-top:2px;padding-left:50px;color:#666666;}
.qs25{cursor:pointer;position:relative;top:1px;}
.qs26{height:1px;font-size:1px;border-bottom:1px solid #cccccc;}
.qs27{width:500px;padding-top:5px;position:relative;}
.qs28{list-style: none;margin:0px;padding-left:4px;width:550px;}
.qs29{list-style: none;padding:0px;float:left;width:120px;height:185px;}
.qs30{text-align:center;display:block;width:120px;height:185px;padding:0px;cursor:pointer;}
.qs31{height:18px;font-size:11px;olor:#1e3668;font-weight:bold;text-align:left;padding-left:2px;}
.qs32{vertical-align:top;height:32px;font-size:11px;color:#1e3668;font-weight:bold;text-align:left;padding-left:2px;}
.qs33{max-width:111px;max-height:61px;position:relative;top:2px;}
.qs34{height:34px;vertical-align:bottom;padding-left:2px;}
.qs35{max-width:49px;max-height:36px;}
.qs36{height:22px;text-align:left;font-size:11px;color: #666666;padding-left:4px;padding-bottom:3px;background-color:#D9D9D9;width:128px}
.qs37{font-size:11px;color:#000000;padding:0px;vertical-align:top;}
.qs372{margin-left:5px;text-decoration:none;color:#000000;cursor:pointer;padding-bottom:4px;}
.qs372:hover{text-decoration:none;}
.qs38{font-size:11px;width:175px;border:1px solid #D9D9D9;padding-top:5px;height:20px;vertical-align : middle;display: inline-block;}
.qs411{width:112px;height:170px;padding-top:10px;vertical-align:center;border:1px solid #d5d5ef;margin-bottom:2px;}
.qs411:hover{border:1px solid #0097CE;color:#0097CE;}
.qs412{display:inline-block;height:28px;;overflow:hidden;color:#000000;font-family:verdana;font-size:11px;}

.qres1{width:112px;font-size:11px;text-align:left;padding-left:2px;padding-top:5px;margin-bottom:2px;}
.qres2{width:110px; height:28px; text-align:center; overflow:hidden;font-weight:bold;}
.qres3{margin-right:2px;color:#0097CE;font-size:12px;font-weight:bold;}
.qres4{width:110px; height:28px; text-align:center;}

